<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelUserStore">
    <attachedFolders />
    <explicitIncludes>
      <Path>Library/PackageCache/com.unity.collab-proxy@1.3.9</Path>
      <Path>Library/PackageCache/com.unity.ext.nunit@1.0.0</Path>
      <Path>Library/PackageCache/com.unity.ide.rider@1.2.1</Path>
      <Path>Library/PackageCache/com.unity.ide.visualstudio@2.0.2</Path>
      <Path>Library/PackageCache/com.unity.ide.vscode@1.2.1</Path>
      <Path>Library/PackageCache/com.unity.test-framework@1.1.16</Path>
      <Path>Library/PackageCache/com.unity.textmeshpro@3.0.1</Path>
      <Path>Library/PackageCache/com.unity.timeline@1.3.5</Path>
      <Path>Packages</Path>
      <Path>ProjectSettings</Path>
    </explicitIncludes>
    <explicitExcludes>
      <Path>.idea</Path>
      <Path>Library</Path>
      <Path>Logs</Path>
      <Path>Temp</Path>
      <Path>Temp Builds</Path>
      <Path>UserSettings</Path>
      <Path>obj</Path>
    </explicitExcludes>
  </component>
</project>